Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 981604 - [RHSC] - When restarting gluster swift services it says "SWIFT services re-started on <UNKNOWN> <UNKNOWN>"
Summary: [RHSC] - When restarting gluster swift services it says "SWIFT services re-s...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc
Version: 2.1
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ---
: ---
Assignee: Sahina Bose
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-05 09:06 UTC by RamaKasturi
Modified: 2015-01-23 12:16 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-23 12:16:03 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RamaKasturi 2013-07-05 09:06:19 UTC
Description of problem:
 When restarting gluster  swift services it says "SWIFT services re-started on <UNKNOWN> <UNKNOWN>"

Version-Release number of selected component (if applicable):
rhsc-2.1.0-0.bb5.el6rhs.noarch

How reproducible:
Always

Steps to Reproduce:
1. Login to rhs console.
2. create a cluster and add nodes to it.
3. Click on the servers tab.
4. click on the gluster Swift subtab.
5. Click on Restart Swift


Actual results:
SWIFT services re-started on <UNKNOWN> <UNKNOWN>

Expected results:
GLUSTER_SWIFT services restarted on host Node1 on cluster Cluster_bb1.

Additional info:

Comment 2 Scott Haines 2013-09-23 23:35:01 UTC
Targeting for 2.1.z U2 (Corbett) release.

Comment 3 Dusmant 2013-10-16 17:15:54 UTC
Swift feature is not there in BB nor it will be in Corbett. Hence this bug is moved to future.

Comment 4 Sahina Bose 2015-01-23 12:16:03 UTC
Enabling management of Swift services in not in the immediate roadmap for RHSC.
Closing this as WONTFIX as the bug is no longer relevant.

Please open a separate bug if swift management feature is required


Note You need to log in before you can comment on or make changes to this bug.